<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="8sjqw0q3">
  <resources>
    <component id="sebxi" name="btn_restart.xml" path="/com/" exported="true"/>
    <component id="sebxk" name="com_end.xml" path="/" exported="true"/>
    <component id="cgqgl" name="com_success_cash.xml" path="/com/" exported="true"/>
    <component id="cgqgm" name="cash_broad.xml" path="/com/" exported="true"/>
    <component id="rnhkt" name="btn_cash.xml" path="/com/" exported="true"/>
    <image id="733f1h" name="win_tips_bg.png" path="/img/" scale="9grid" scale9grid="31,31,62,46"/>
    <image id="733f1i" name="win_money_icon.png" path="/img/"/>
    <image id="733f1j" name="CO_bg.png" path="/img/" scale="9grid" scale9grid="37,36,19,13"/>
    <image id="733f1k" name="win_jindu2.png" path="/img/" scale="9grid" scale9grid="16,11,11,22"/>
    <image id="733f1l" name="win_jindu1.png" path="/img/" scale="9grid" scale9grid="16,11,10,22"/>
    <image id="733f1m" name="CO_btn.png" path="/img/"/>
    <image id="cou61o" name="congratulation_gold.png" path="/img/"/>
    <image id="cou61p" name="congratulation_light.png" path="/img/"/>
    <image id="cou61r" name="failed_gold.png" path="/img/"/>
    <image id="cou61s" name="failed_light.png" path="/img/"/>
    <image id="cou61t" name="failed_lock.png" path="/img/"/>
    <image id="hf1j1w" name="failed_money.png" path="/img/"/>
    <image id="hf1j20" name="bottom_bg02.png" path="/img/" scale="9grid" scale9grid="29,24,16,19"/>
    <image id="hf1j22" name="zp_kuang_bg.png" path="/img/"/>
    <image id="hf1j23" name="zp_kuang.png" path="/img/"/>
    <image id="h0j92b" name="congratultions_bg.png" path="/img/" scale="9grid" scale9grid="20,25,40,50"/>
    <image id="h0j92e" name="failed_bg.png" path="/img/" scale="9grid" scale9grid="14,17,28,34"/>
    <component id="rsd42f" name="com_arrow_end.xml" path="/" exported="true"/>
    <component id="rsd42h" name="com_arrow_end_again.xml" path="/" exported="true"/>
    <image id="rto32i" name="wanfa_icon_aixinda.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>